/* blauer Hintergrund*/
body {
	background: url(/mediathek/defaultImages/background_blue.jpg) 0 0 no-repeat transparent;
    font-family: Verdana,sans-serif;
}

	color:#000;
}	
.breadcrumb {
    color: #000000;
/*     font-size: 17px; */
/*     margin-left: 15px; */
/*     margin-top: 30px; */
    transform: rotate(-5deg);
	position:relative;
}

#home-link2{
	display:none;
}

.main_nav_1 li a {
/* 	font-size: 20px; */
/* 	line-height: 20px; */
	text-decoration:none;
/* 	font-weight: lighter; */
	color:#000;
}

.main_nav_2 li a{
/* 	font-size: 20px; */
/* 	line-height: 20px; */
	text-decoration:none;
/* 	font-weight: lighter; */
	color:#000;	
}

.main_nav_3 li a{
/* 	font-size: 20px; */
/* 	line-height: 20px; */
	text-decoration: none;
/* 	font-weight: lighter; */
	color:#000;
}	

h1 {
	color: #ACD9F6;
}